<!--suppress HtmlUnknownAnchorTarget -->
<div class="container">
    <h1 class="h1-section">ACCIONES</h1>
    <a class="actions-button m-1 d-block btn btn-primary" href="#!tips" role="button">Tips</a>
    <a class="actions-button m-1 d-block btn btn-primary" href="#!safepath" role="button">Safe path</a>
    <a class="actions-button m-1 d-block btn btn-primary" href="#!sos" role="button">SOS</a>
</div>